## csmgrd 1.0-cl4.3.2u1

=== debian/changelog ===
csmgrd (1.0-cl4.3.2u1) RELEASED; urgency=medium

  * Updating changelog for CL 4.3.2 version

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 07 Feb 2023 14:54:36 -0800

csmgrd (1.0-cl4.3.1u2) RELEASED; urgency=medium

  * Updating version to 1.0-cl4.3.1u2

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 08 Dec 2022 02:58:50 -0800

csmgrd (1.0-cl4.3.1u1) RELEASED; urgency=medium

  * Updating changelog for CL 4.3.1 version - first build

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 27 May 2022 17:35:01 -0700

csmgrd (1.0-cl4u3) RELEASED; urgency=medium

  * Closes: CM-32841: support for consistent dealing for shell reboot with csmgr
  * Closes: CM-32938: Remove unwanted script csmgr from csmgrd
  * Closes: CM-32867: Display port maintenance status in csmgrctl -s

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 15 Jan 2021 11:00:01 -0700

csmgrd (1.0-cl4u2) RELEASED; urgency=medium

  * Put shared libraries in csmgrd and non-shared libraries in csmgrd-dev.
  * Add apt-get upgrade --dry-run mode in cli.
  * Add functionality to csmgr + cli integration.
  * Add upgrade and maintenance mode enable/disable.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 20 Oct 2020 14:14:01 -0700

csmgrd (1.0-cl4u1) RELEASED; urgency=medium

  * Initial commit for Cumulus Smart Upgrade

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 29 Jun 2020 18:47:00 -0700
 
