=== debian/control ===
Source: csmgrd
Section: net
Priority: optional
Maintainer:  dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>= 9), 
               automake,
               autoconf,
               dh-autoreconf,
               dh-systemd,
               libfuse-dev,
               libzmq3-dev,
               libsystemd-dev
Standards-Version: 3.9.8
Homepage: http://www.cumulusnetworks.com

Package: csmgrd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsystemd0, liblttng-ust0
Description: Cumulus Networks lifecycle management daemon
 In the Cumulus Linux architecture, during graceful restart of the capable daemons,
 Cumulus Smart Manager daemon will keep track of success and failure of peer 
 notification by the registered daemons.

Package: csmgrd-dev
Architecture: any
Depends: ${misc:Depends}, csmgrd, libzmq3-dev
Description: Cumulus Networks lifecycle management daemon dev package
